Subject: [netatalk-admins] netatalk+uar

From: Scott Venier <[email-masked]>
Date: Sun, 7 Dec 1997 13:35:45 -0500 (EST)

I was wondering if anyone has an experience in making netatalk work along
with the Unix Appletalk Router.  UAR is by the same people who write CAP.
I saw some info in the archives about moving from CAP to netatalk, but I
didn't see anything about working along with UAR.

The reason that I want to use UAR is so I can set up an appletalk-
incapsulated-in-ip tunnel between two seperate networks.

Thanks.

Scott

=======================================================================
Scott Venier                                *Consultant for Ingematics,
[email-masked]                       A division of Compu-Aid, Inc.
-----------------------------------------------------------------------